<template>
  <div id="app">
    <div id="nav">
      <nav-bar></nav-bar>
        
      <!-- <router-link to="/">Home</router-link> |
      <router-link to="/about">About</router-link> -->
    </div>
    <router-view />
    <footer-pg></footer-pg>
  </div>
</template>

<script>
import navBar from "@/components/navBar.vue";
import footerPage from "@/components/footerPage.vue";

export default {
  components:{
    "nav-bar": navBar,
    "footer-pg": footerPage
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

#nav {
  padding: 0px;
}

/* #nav a {
  font-weight: bold;
  color: #2c3e50;
}

#nav a.router-link-exact-active {
  color: #42b983;
} */
</style>
